﻿


.main-text {
position: absolute;
top: 45vh;
width: 100%;
color: #FFF;

}

.icon_
{
    color: #DFDFDF;
}

#first-slider .main-container {
padding: 0;
}

#first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3, #first-slider .slide4 h3
{
    color: #4fcaff;
    font-weight: 800;
    font-size: xx-large;
}
#first-slider .slide1 h4, #first-slider .slide2 h4, #first-slider .slide3 h4, #first-slider .slide4 h4
{
    color: #FFFFFF;
    font-weight: 700;
}
#first-slider .slide1 .text-left ,#first-slider .slide3 .text-left{

}
#first-slider .carousel-indicators {
bottom: 0;
}
#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
background-image: none;
}
#first-slider .carousel .item {
min-height: 50vh;
height: 100%;
width:100%;
}
.carousel-inner .item .container {
display: flex;
justify-content: center;
align-items: center;
position: absolute;
bottom: 7vh;
top:  0;
left: 0;
right: 0;
}
#first-slider h3{
animation-delay: 1s;
}
#first-slider h4 {
animation-delay: 2s;
}

#first-slider .carousel-control {
width: 6%;
text-shadow: none;
}
#first-slider h1 {
text-align: center;  
margin-bottom: 30px;
font-size: 30px;
font-weight: bold;
}

#first-slider .carousel-indicators li {
width: 14px;
height: 14px;
background-color: rgba(255,255,255,.4);
border:none;
}
#first-slider .carousel-indicators .active{
width: 16px;
height: 16px;
background-color: #fff;
border:none;
}
.carousel-fade .carousel-inner .item {
-webkit-transition-property: opacity;
transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
left: 0;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
z-index: 2;
}
.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
position: absolute;
top: 50%;
z-index: 5;
display: inline-block;
}
.carousel-control .fa-angle-left{
left: 50%;
width: 38px;
height: 38px;
margin-top: -15px;
font-size: 30px;
color: #fff;
border: 3px solid #ffffff;
-webkit-border-radius: 23px;
-moz-border-radius: 23px;
border-radius: 53px;
}
.carousel-control .fa-angle-right{
right: 50%;
width: 38px;
height: 38px;
margin-top: -15px;
font-size: 30px;
color: #fff;
border: 3px solid #ffffff;
-webkit-border-radius: 23px;
-moz-border-radius: 23px;
border-radius: 53px;
}
.carousel-control {
opacity: 1;
filter: alpha(opacity=100);
}
.overlay 
{
   
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  
  bottom: 0;
  background-color: rgb(0 0 0 / 35%);
  z-index: 2;
 
 
 
}

#first-slider .slide1
{
background-image: url('../img/sid1.jpg');
background-size: 100% 100%;
background-repeat: no-repeat;
}
#first-slider .slide2 
{
background-image: url('../img/sid2.jpg');

background-size: 100% 100%;
background-repeat: no-repeat;
    
}
#first-slider .slide3 {
background-image: url('../img/sid3.jpg');
background-size: 100% 100%;
background-repeat: no-repeat;
}
#first-slider .slide4 {
background-image: url('../img/sid4.jpg');
background-size: 100% 100%;
background-repeat: no-repeat;
}

